# mediaplayer.setVol

Set the media player volume to <vol> (from 0-255)

Usage

    mediaplayer.setVol [-q] <vol>

Description
Set the media player volume to <vol> (the valid range is from 0 to ....)
Syntax Specification

    mediaplayer.setVol [-q] <vol>

See also
media player module documentation, $mediaplayer.getvol

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012